Subject: On publishing new revisions of drafts when transitioning to BESS

From: Martin Vigoureux <[email-masked]>
Date: Fri, 24 Oct 2014 22:40:49 +0200

Authors,

we have received questions from some of you on how to handle the 
submission of new revisions of your drafts that fall in the scope of BESS.

The procedure is quite simple:
Please submit those as either draft-ietf-bess-foo-00 if your document is 
already a WG document, or as draft-<individual>-bess-foo-00 if it is not.

In short, when transitioning to BESS, revision number has to be reset to 00.

We will then request the secretariat to mark the old document as 
replaced by the new one in order to keep the history and maintain the link.

For the specific case of documents being polled for adoption it shall be 
possible to directly move from draft-<individual>-<wgname>-foo-xx to 
draft-ietf-bess-foo-00

Thank you

M&T